# Generated by Django 5.0.7 on 2024-08-29 17:49

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0284_alter_districtnewprogrampage_program"),
        ("shared", "0010_alter_octopusperson_photo"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtoctopuspersonpage",
            name="person",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="shared.octopusperson",
                verbose_name="Osoba",
            ),
        ),
    ]
